/* Web Calendar CSS Document */
.webcalendar_buttons,
.calendar_entry_editor p.calendar_back {
	clear:both;
	float:left;
}
.calendar_entry_editor .kalenteritaulukko{
	float:none;
}
#entry_editor .htmleditor_center {
	border:1px solid silver;
}
.calendar_entry_editor p.calendar_delete {
	float:none;
}


.calendar_entry_editor table {
	float:left;
}

.calendar_small_note {
	margin: 10px 0;
}

.calendar_small_note td a {
	padding-left:10px;
}


/* Small calendar */

.content div.calendar_small h1 {
	text-align:center;
	background: #3095d1;
	background: -moz-linear-gradient(top,  #3095d1 50%, #0471ba 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#3095d1), color-stop(50%,#0471ba));
	background: -webkit-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -o-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: -ms-linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	background: linear-gradient(top,  #3095d1 50%,#0471ba 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3095d1', endColorstr='#0471ba',GradientType=0 );

	color:white;
	border:1px solid #0a60a9;
	border-radius:3px;
	padding:10px 0;
	margin-bottom:-1px;

	font-size:16px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
}


.content table.calendar_small_table {
	width:100%;
	margin:0;
	border-collapse:collapse;
	font-size:11px;
}

.content table.calendar_small_table tr.calendar_top a {
	font-weight:bold;

}

table.calendar_small_table tr.calendar_top td {
	border-right:0;
	background-color:#ededed;
}

table.calendar_small_table td {
	font-weight:bold;
}

table.calendar_small_table td {
	border-bottom:3px solid #fff;
	border-right:3px solid #fff;

	text-align:center;
	padding:0;
}

td.rightinfoblock table.calendar_small_table td {
	border-bottom:3px solid #efefef;
	border-right:3px solid #efefef;
}

table.calendar_small_table th.dayheader, table.calendar_small_table th.weekheader, table.calendar_small_table td.week_nmbr {
	font-weight:normal;
}

div.calendar_small_addon {
	font-size:11px;
	line-height:14px;
	text-align:left;
	margin:10px 0 0 0;
}

div.calendar_small_entries {
	margin:10px 0 0 0;
}

.content div.calendar_small_entries p {
	font-size:11px;
	line-height:14px;
}

.content div.calendar_small_entries p.calendar_small_entry {
	padding-bottom:8px;
}

div.calendar_small_entries span {
	display:block;
}

table.calendar_small_table th, table.calendar_small_table td.week_nmbr {
	background-color:#f7f7f7;
	font-weight:bold;
	text-align:center;
	font-size:11px;
}

table.calendar_small_table td.week_nmbr a {
	color:#666;
	font-weight:normal;
}

.content table.calendar_small_table a {
 	text-decoration:none;
	color:#005cba;
	font-weight:normal;
}

.content table.calendar_small_table a:hover {
 	text-decoration:underline;
}

.calendar_small_day_selected, .monthcalendar_day_selected {
	padding: 0px;
	background-color:grey !important;
}

.content table.calendar_month_table .monthcalendar_day_selected a, .content table.calendar_small_table .calendar_small_day_selected a {
	color:#fff;
}

.current_date, .content table.calendar_small_table .current_date a  {
	color:#fff;
	padding: 0px;
}

/* Big Calendar */

table.calendar_month_table {
	border:1px solid #ccc;
	border-bottom:0px;
	font-size:10px;
	line-height:normal;
}

table.calendar_month_table td {
	vertical-align:top;
}

table.calendar_month_table th {
	border-bottom:1px solid #ccc;
	width:100px;
	padding:4px 0;
	font-size:11px;
}

table.calendar_month_table td {
	border-left:1px dotted #999;
	border-bottom:1px dotted #999;
	height: 40px;
}

table.calendar_month_table th.week_nmbr {
	width:40px;
}

table.calendar_month_table td.week_nmbr {
	text-align:center;
	font-size:14px;
	vertical-align:middle;
	border-left:0px !important;
}

td.week_nmbr a {
	color:#505050;
	text-decoration:none;
}

td.week_nmbr a:hover {
	text-decoration:underline;
}

td.emptyday {
	background:#f7f7f7;
}

div.datenumber {
	float:right;
}

.content div.datenumber img {
    margin:0;
}

div.dateitem {
	padding:5px;
}


/* Tools */

div.calendar_header {
	margin:0 0 10px 0;
	text-align:center;
	position:relative;
}

span.calendar_headername {
	color:#bbbc1d;
	font-size:14px;
	font-weight:bold;
	line-height:normal;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
}

div.calendar_next {
	float:right;
}

div.calendar_previous {
	float:left;
}

div.calendar_header a {

}

div.calendar_header span.calendar_headername a {
	background: none;
	color:#bbbc1d;
	font-size:14px;
	font-weight:bold;
	line-height:normal;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
}

div.calendar_header span.calendar_headername a:hover {
	text-decoration: underline;
}

div.calendar_buttons {
	margin:18px 0 0 0;
}
/*
.content div.calendar_buttons a {
	background:#00a9e0;
	font-size:13px;
	color:#fff;
	padding:2px 4px;
	overflow:visible;
	font-weight:bold;
	border:1px solid #00a9e0;
	margin:0;
	vertical-align:bottom;
	cursor:pointer;
	text-decoration:none;
}
*/
div.calendar_header a,
.content div.calendar_buttons a {
	margin:2px 0 0 0;
	border:1px solid #007dc6;
	background: #007dc6;
	font-size:12px;
	text-decoration:none;
	padding:5px 10px;
	color:white;
	border-radius:8px;
	-moz-box-shadow: inset 0px 1px #c4e7fc;
	-webkit-box-shadow: inset 0px 1px #c4e7fc;
	box-shadow: inset 0px 1px 1px #c4e7fc;
	filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#c4e7fc');
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#c4e7fc')";

	background-color: #30aaf3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#30aaf3), to(#017ec7));
	background-image: -webkit-linear-gradient(top, #30aaf3, #017ec7);
	background-image:    -moz-linear-gradient(top, #30aaf3, #017ec7);
	background-image:     -ms-linear-gradient(top, #30aaf3, #017ec7);
	background-image:      -o-linear-gradient(top, #30aaf3, #017ec7);
	background-image:         linear-gradient(to bottom, #30aaf3, #017ec7);
}

div.calendar_header a:active,
.content div.calendar_buttons a:active{
	background-color: #30aaf3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#017ec7), to(#30aaf3));
	background-image: -webkit-linear-gradient(top, #017ec7, #30aaf3);
	background-image:    -moz-linear-gradient(top, #017ec7, #30aaf3);
	background-image:     -ms-linear-gradient(top, #017ec7, #30aaf3);
	background-image:      -o-linear-gradient(top, #017ec7, #30aaf3);
	background-image:         linear-gradient(to bottom, #017ec7, #30aaf3);

}
.content div.calendar_buttons a:hover {
	text-decoration:none;
}

div.calendar_month_note, div.calendar_month_entries {
	float: left;
	width: 220px;
	padding-right: 20px;
}

.calendar_entry_editor{
	font-size:12px;
}

.entry_editor_tab, .entry_editor_tab_selected {
	padding: 3px 10px 3px 10px;
	background: #3095D1;
	display: block;
	cursor: pointer;
	color:white;
	float:left;
}

.entry_editor_tab_selected {
	background: #0471BA;
}
.calendar_editor_events{

}
.entry_editor_small_input{
	width:20px;
}
#entry_editor_tabs {
	margin-top: 10px;
	width: 100%;
	float:left;
	font-size:12px;
	background: #3095D1;
	border-bottom:0;
	margin-bottom:5px;
}

#entry_editor img {
	padding: 0px;
	margin: 0px;
}

.calendar_month_day, .calendar_small_day {
	padding: 1px;
}

tr.week_selected {
	background-color:#f29400 !important;
}


/* Colorbox */

div.colorbox.calendar_color0{
	display:block;
}

td.colorbox div, div.colorbox {

	width:10px;
	height:10px;
	border:1px solid #666;
}

div.calendar_color {
	background-color:#e6e6e6;
}

div.calendar_color1 {
	background-color:#0471BA;
}

td.current_date div.calendar_color1 {
	background-color:#0471BA;
}

div.calendar_color2 {
	background-color:#0471BA;
}

div.calendar_color3 {
	background-color:#0471BA;
}

div.calendar_color4 {
	background-color:#0471BA;
}

div.calendar_color5 {
	background-color:#0471BA;
}

div.calendar_color6 {
	background-color:#0471BA;
}

.content table.calendar_small_table div.calendar_color a {
	color:#000;
}

.content table.calendar_small_table div.calendar_color1 a {
	color:#fff;
}

.content table.calendar_small_table div.calendar_color2 a {
	color:#fff;
}

.content table.calendar_small_table div.calendar_color3 a {
	color:#fff;
}

.content table.calendar_small_table div.calendar_color4 a {
	color:#fff;
}

.content table.calendar_small_table div.calendar_color5 a {
	color:#fff;
}

td.current_date .calendar_color {
	background-color:#73ba04;
}

.content td.current_date div.calendar_color a {
	color: #fff;
}

.calendar_small_day_selected div.calendar_color1, .calendar_month_day_selected div.calendar_color1 {
	background-color:transparent !important;
}

.calendar_small_day_selected div.calendar_color2, .calendar_month_day_selected div.calendar_color2 {
	background-color:transparent !important;
}

.calendar_small_day_selected div.calendar_color3, .calendar_month_day_selected div.calendar_color3 {
	background-color:transparent !important;
}
.calendar_small_day_selected div.calendar_color4, .calendar_month_day_selected div.calendar_color4 {
	background-color:transparent !important;
}

.calendar_small_day_selected div.calendar_color5, .calendar_month_day_selected div.calendar_color5 {
	background-color:transparent !important;
}

.calendar_small_day_selected div.calendar_color6, .calendar_month_day_selected div.calendar_color6 {
	background-color:transparent !important;
}

/* Page navigation */

div.page_navigation {
	border-top:1px solid #ccc;
	padding:5px 0;
	margin:10px 0;
	text-align:center;
	font-size:11px;
}

div.page_navigation span.pagelinks {
	display:inline;
}

.content div.page_navigation a {
	color:#555;
}

div.page_navigation span.pagelinks a {
	font-size:12px;
	padding:2px 5px;
	text-decoration:none;
}

div.page_navigation span.pagelinks a:hover {
	background-color:#ddd;
}

div.page_navigation span.pagelinks a.pagelink_current {
	background-color:#ddd;
}

div.page_navigation span.next_page {
	float:right;
}

div.page_navigation span.previous_page {
	float:left;
}

/* Calendar list */
.calendar_digest{
	/*padding:10px 20px;
	border:1px solid #ccc;*/
	font-size:14px;
}


div.calendar_digest h1.cdigest_headline,
.frontpage div.calendar_digest h2.cdigest_timeinterval,
.columnrow div.calendar_digest h2.cdigest_timeinterval,
div.calendar_digest p.ingress {
	font-weight:normal;
}

div.calendar_digest p.ingress {

}

div.calendar_digest div.cdigest_entry {
	padding:0 0 0 10px;
	border-top:1px solid #ccc;
}

div.calendar_digest p.cdigest_date {


	line-height:normal;


}

div.calendar_digest p.cdigest_title {

}

div.calendar_digest p.cdigest_title a {

}

div.calendar_digest p.cdigest_title a:hover {

}

div.calendar_digest div.calendar_buttons {

}

/*fixes*/
.calendar_small_content{
	line-height: 1.3em;
}

.calendar_buttons a:first-child {

}
h2.cdigest_timeinterval{
	display:none;
	font-weight:normal;
}
h3.entry_ingress {
	font-size:14px;
}
.entry_content{
	font-size:12px;
}
h1.entry_heading {
	color: #393939;
	font-weight: normal;
}
.calendar_entry h2 {
	text-transform: none;
	background: none;
    padding: 0;
    text-transform: normal;
    color: #1D91CD;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 10px;
}

#entry_editor_content_fi {
	float:left;
	
}

#entry_editor_content_fi h3,
#entry_editor_content_en h3 {
	float:left;
}

#entry_editor_content_en {
	display:none;
}
